body  {
		background-color : #ffffff;
		color : #000000;
		font-family : arial, sans-serif;
		scrollbar-base-color: #000000;
		scrollbar-track-color: #000000;
		scrollbar-face-color: #0033ff;
		scrollbar-highlight-color: #000000;
		scrollbar-3dlight-color: #000000;
		scrollbar-darkshadow-color: #000000;
		scrollbar-shadow-color: #666666;
		scrollbar-arrow-color: #0033ff;
	}

	a:link  {
		text-decoration : underline;
		color : #660000;
	}

	a:visited  {
		text-decoration : underline;
		color : #660000;
	}

	a:active  {
		text-decoration : none;
        color : #660000;
	}

	a:hover  {
		text-decoration : none;
		color : #ff0000;
	}

h1 {font-size:22px; color: #660000}
h2 {font-size:12px;}
p {font-size:11px;}

.full_width > .page {
    background: none;
    position: relative;
    z-index: 1;

